Initializes a new XChat group conversation and returns a unique conversation ID.
This endpoint is the first step in creating a group chat. The returned conversation_id should be used in subsequent calls to POST /chat/conversations/group to fully create and configure the group with members, admins, encryption keys, and other settings.
Workflow:
conversation_idconversation_id when calling POST /chat/conversations/group to create the groupAuthentication:
dm.writecurl --request POST \
--url https://api.x.com/2/chat/conversations/group/initialize \
--header 'Authorization: Bearer <token>'{
"data": {
"conversation_id": "<string>"
},
"errors": [
{
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"status": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://docs.x.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
The request has succeeded.
Show child attributes
1An HTTP Problem Details object, as defined in IETF RFC 7807 (https://tools.ietf.org/html/rfc7807).
Show child attributes
curl --request POST \
--url https://api.x.com/2/chat/conversations/group/initialize \
--header 'Authorization: Bearer <token>'{
"data": {
"conversation_id": "<string>"
},
"errors": [
{
"title": "<string>",
"type": "<string>",
"detail": "<string>",
"status": 123
}
]
}